.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._c{margin-left:-5.809600px;}
._8{margin-left:-3.145200px;}
._1{margin-left:-2.041200px;}
._2{margin-left:-1.040000px;}
._0{width:1.024000px;}
._4{width:2.114400px;}
._7{width:9.264000px;}
._3{width:12.288000px;}
._a{width:17.668000px;}
._b{width:18.757200px;}
._9{width:20.184000px;}
._5{width:216.176800px;}
._6{width:466.214800px;}
.fc2{color:rgb(57,53,54);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y48{bottom:21.846475px;}
.y0{bottom:22.650327px;}
.y8{bottom:23.311873px;}
.y9{bottom:34.424435px;}
.y47{bottom:34.968043px;}
.y46{bottom:48.089612px;}
.y45{bottom:66.746139px;}
.y44{bottom:89.660928px;}
.y43{bottom:102.782497px;}
.y42{bottom:115.904065px;}
.y41{bottom:129.025634px;}
.y40{bottom:147.682161px;}
.y3f{bottom:170.596950px;}
.y3e{bottom:192.574484px;}
.y2c{bottom:195.018220px;}
.y3d{bottom:205.696053px;}
.y2b{bottom:217.512338px;}
.y3c{bottom:224.352580px;}
.y2a{bottom:240.006456px;}
.y3b{bottom:247.628837px;}
.y3a{bottom:260.750406px;}
.y29{bottom:262.500573px;}
.y39{bottom:273.871975px;}
.y28{bottom:284.994691px;}
.y38{bottom:286.993543px;}
.y37{bottom:305.650071px;}
.y27{bottom:307.488808px;}
.y36{bottom:328.564859px;}
.y26{bottom:329.982926px;}
.y35{bottom:341.686428px;}
.y25{bottom:352.477044px;}
.y34{bottom:354.807997px;}
.y33{bottom:367.929565px;}
.y24{bottom:374.971161px;}
.y32{bottom:381.051134px;}
.y31{bottom:394.172703px;}
.y23{bottom:397.465279px;}
.y30{bottom:407.294271px;}
.y22{bottom:419.959397px;}
.y2f{bottom:420.415840px;}
.y20{bottom:436.686273px;}
.y2e{bottom:439.072367px;}
.y21{bottom:451.309480px;}
.y1f{bottom:460.898691px;}
.y1e{bottom:485.111109px;}
.y1c{bottom:494.483658px;}
.y1d{bottom:503.856207px;}
.y1a{bottom:529.780678px;}
.y1b{bottom:539.153227px;}
.y19{bottom:548.525776px;}
.y14{bottom:564.434584px;}
.y18{bottom:574.450246px;}
.y13{bottom:586.928702px;}
.y16{bottom:593.195344px;}
.y12{bottom:609.422820px;}
.y17{bottom:611.940442px;}
.y11{bottom:631.916937px;}
.y10{bottom:663.267020px;}
.y15{bottom:663.753924px;}
.yf{bottom:771.146778px;}
.yc{bottom:772.712618px;}
.ye{bottom:793.640895px;}
.yd{bottom:824.990978px;}
.y7{bottom:878.241116px;}
.y6{bottom:898.860724px;}
.y5{bottom:917.605822px;}
.y4{bottom:936.350920px;}
.y3{bottom:955.096018px;}
.y2{bottom:973.841116px;}
.ya{bottom:1021.821850px;}
.yb{bottom:1057.992703px;}
.y2d{bottom:1120.800654px;}
.y1{bottom:1196.291381px;}
.h4{height:17.304000px;}
.h9{height:20.188000px;}
.h5{height:25.956000px;}
.h3{height:28.840000px;}
.h7{height:34.608000px;}
.h6{height:37.492000px;}
.h2{height:46.144000px;}
.h8{height:94.506536px;}
.h1{height:1192.656863px;}
.h0{height:1237.176471px;}
.w1{width:348.346405px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.139835px;}
.x3{left:34.907278px;}
.x6{left:36.469369px;}
.x4{left:44.279827px;}
.x7{left:487.372549px;}
.xc{left:501.682557px;}
.xf{left:551.262560px;}
.x12{left:556.081769px;}
.x8{left:557.487495px;}
.xd{left:568.468998px;}
.x13{left:572.272535px;}
.x14{left:585.784314px;}
.x9{left:751.091397px;}
.xa{left:755.808914px;}
.x11{left:763.986619px;}
.xb{left:766.610308px;}
.xe{left:784.683863px;}
.x5{left:791.259175px;}
.x10{left:793.837407px;}
.x2{left:821.101995px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._c{margin-left:-4.958822pt;}
._8{margin-left:-2.684606pt;}
._1{margin-left:-1.742279pt;}
._2{margin-left:-0.887699pt;}
._0{width:0.874042pt;}
._4{width:1.804760pt;}
._7{width:7.907347pt;}
._3{width:10.488502pt;}
._a{width:15.080636pt;}
._b{width:16.010330pt;}
._9{width:17.228184pt;}
._5{width:184.519110pt;}
._6{width:397.940666pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y48{bottom:18.647200pt;}
.y0{bottom:19.333333pt;}
.y8{bottom:19.898000pt;}
.y9{bottom:29.383200pt;}
.y47{bottom:29.847200pt;}
.y46{bottom:41.047200pt;}
.y45{bottom:56.971600pt;}
.y44{bottom:76.530667pt;}
.y43{bottom:87.730667pt;}
.y42{bottom:98.930667pt;}
.y41{bottom:110.130667pt;}
.y40{bottom:126.055067pt;}
.y3f{bottom:145.614133pt;}
.y3e{bottom:164.373200pt;}
.y2c{bottom:166.459067pt;}
.y3d{bottom:175.573200pt;}
.y2b{bottom:185.659067pt;}
.y3c{bottom:191.497600pt;}
.y2a{bottom:204.859067pt;}
.y3b{bottom:211.365200pt;}
.y3a{bottom:222.565200pt;}
.y29{bottom:224.059067pt;}
.y39{bottom:233.765200pt;}
.y28{bottom:243.259067pt;}
.y38{bottom:244.965200pt;}
.y37{bottom:260.889600pt;}
.y27{bottom:262.459067pt;}
.y36{bottom:280.448667pt;}
.y26{bottom:281.659067pt;}
.y35{bottom:291.648667pt;}
.y25{bottom:300.859067pt;}
.y34{bottom:302.848667pt;}
.y33{bottom:314.048667pt;}
.y24{bottom:320.059067pt;}
.y32{bottom:325.248667pt;}
.y31{bottom:336.448667pt;}
.y23{bottom:339.259067pt;}
.y30{bottom:347.648667pt;}
.y22{bottom:358.459067pt;}
.y2f{bottom:358.848667pt;}
.y20{bottom:372.736400pt;}
.y2e{bottom:374.773067pt;}
.y21{bottom:385.218133pt;}
.y1f{bottom:393.403067pt;}
.y1e{bottom:414.069733pt;}
.y1c{bottom:422.069733pt;}
.y1d{bottom:430.069733pt;}
.y1a{bottom:452.197733pt;}
.y1b{bottom:460.197733pt;}
.y19{bottom:468.197733pt;}
.y14{bottom:481.776800pt;}
.y18{bottom:490.325733pt;}
.y13{bottom:500.976800pt;}
.y16{bottom:506.325733pt;}
.y12{bottom:520.176800pt;}
.y17{bottom:522.325733pt;}
.y11{bottom:539.376800pt;}
.y10{bottom:566.135867pt;}
.y15{bottom:566.551467pt;}
.yf{bottom:658.217333pt;}
.yc{bottom:659.553867pt;}
.ye{bottom:677.417333pt;}
.yd{bottom:704.176400pt;}
.y7{bottom:749.628400pt;}
.y6{bottom:767.228400pt;}
.y5{bottom:783.228400pt;}
.y4{bottom:799.228400pt;}
.y3{bottom:815.228400pt;}
.y2{bottom:831.228400pt;}
.ya{bottom:872.182667pt;}
.yb{bottom:903.056533pt;}
.y2d{bottom:956.666667pt;}
.y1{bottom:1021.102267pt;}
.h4{height:14.769941pt;}
.h9{height:17.231598pt;}
.h5{height:22.154912pt;}
.h3{height:24.616569pt;}
.h7{height:29.539883pt;}
.h6{height:32.001540pt;}
.h2{height:39.386510pt;}
.h8{height:80.666667pt;}
.h1{height:1018.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:297.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:18.897600pt;}
.x3{left:29.795333pt;}
.x6{left:31.128667pt;}
.x4{left:37.795333pt;}
.x7{left:416.000000pt;}
.xc{left:428.214400pt;}
.xf{left:470.533733pt;}
.x12{left:474.647200pt;}
.x8{left:475.847067pt;}
.xd{left:485.220400pt;}
.x13{left:488.466933pt;}
.x14{left:500.000000pt;}
.x9{left:641.098933pt;}
.xa{left:645.125600pt;}
.x11{left:652.105733pt;}
.xb{left:654.345200pt;}
.xe{left:669.772000pt;}
.x5{left:675.384400pt;}
.x10{left:677.585067pt;}
.x2{left:700.856933pt;}
}
